RubyGems Navigation menu

expo-server-sdk 0.1.6

This gem has been written to fix shortcomings with the current community provided gem, which has many outstanding issues and open pull requests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.6 - July 01, 2023 (20.5 KB)
  2. 0.1.5 - April 03, 2023 (20.5 KB)
  3. 0.1.4 - November 09, 2021 (19.5 KB)
  4. 0.1.3 - November 08, 2021 (19.5 KB)
  5. 0.1.2 - November 08, 2021 (19.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

http >= 4.0, < 6.0

Owners:

Pushed by:

Authors:

  • Derk-Jan Karrenbeld

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 10,009

For this version 2,249

License:

MIT

Required Ruby Version: >= 2.6.0

Links: